﻿@charset "utf-8";
/************************************************************************
 * 파일명	: font.css
 * 작성일	: 2017.03.07
************************************************************************/

/* 나눔고딕 */
@font-face 
{
	font-family:"Nanum";
	src:url('../font/NanumGothic/nanum.eot');
    src:url('../font/NanumGothic/nanum.eot?#iefix') format('embedded-opentype'),
        url('../font/NanumGothic/nanum.woff') format('woff'),
		url("../font/NanumGothic/nanum.ttf") format("truetype")
}

@font-face 
{
	font-family:"NanumBold";
	src:url('../font/NanumGothic/nanum_bold.eot');
    src:url('../font/NanumGothic/nanum_bold.eot?#iefix') format('embedded-opentype'),
        url('../font/NanumGothic/nanum_bold.woff') format('woff'),
		url("../font/NanumGothic/nanum_bold.ttf") format("truetype")
}

/* 나눔스퀘어 */
@font-face 
{
	font-family:"NanumSquareR";
	src:url('../font/NanumSquare/NanumSquareR.eot');
    src:url('../font/NanumSquare/NanumSquareR.eot?#iefix') format('embedded-opentype'),
        url('../font/NanumSquare/NanumSquareR.woff') format('woff'),
		url("../fonts/NanumSquare/NanumSquareR.ttf") format("truetype");
}

@font-face 
{
	font-family:"NanumSquareB";
	src:url('../font/NanumSquare/NanumSquareB.eot');
    src:url('../font/NanumSquare/NanumSquareB.eot?#iefix') format('embedded-opentype'),
        url('../font/NanumSquare/NanumSquareB.woff') format('woff'),
		url("../fonts/NanumSquare/NanumSquareB.ttf") format("truetype");
}

/* 나눔바른고딕 */
@font-face 
{
	font-family:"nanumbarun";
	src:url('../font/NanumGothic/NanumBarunGothic.eot');
    src:url('../font/NanumGothic/NanumBarunGothic.eot?#iefix') format('embedded-opentype'),
        url('../font/NanumGothic/NanumBarunGothic.woff') format('woff'),
		url("../fonts/NanumGothic/NanumBarunGothic.ttf") format("truetype");
}

@font-face 
{
	font-family:"nanumbarunL";
	src:url('../font/NanumGothic/NanumBarunGothicLight.eot');
    src:url('../font/NanumGothic/NanumBarunGothicLight.eot?#iefix') format('embedded-opentype'),
        url('../font/NanumGothic/NanumBarunGothicLight.woff') format('woff'),
		url("../fonts/NanumGothic/NanumBarunGothicLight.ttf") format("truetype");
}


/* 맑은 고딕*/
.malgun {font-family: "맑은 고딕", Malgun Gothic;}

/* 나눔바른고딕 */
.nanumbarun {font-family:"nanumbarun";}
.nanumbarunL {font-family:"nanumbarunL";}

/* 나눔고딕 */
.nanum {font-family:"Nanum";}
.nanumBold {font-family:"NanumBold";}

/* 나눔스퀘어 */
.nanumsquare-b {font-family:"NanumSquareB";}
.nanumsquare-r {font-family:"NanumSquareR";}

/* 폰트사이즈 */
.px12 {font-size:12px;}
.px13 {font-size:13px;}
.px14 {font-size:14px;}
.px15 {font-size:15px;}
.px17 {font-size:17px;}
.px18 {font-size:18px;}
.px20 {font-size:20px;}
.px22 {font-size:22px;}
.px25 {font-size:25px;}
.px28 {font-size:28px;}
.px30 {font-size:30px;}

/*폰트색상*/
.font_gray{color:#ddd}

